/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Kotikokki";

"home-cook-title" = "Kerään reseptejä ja jaan ostoslistoja perheeni kanssa.";

"home-cook-description" = "Luo oma keittokirjasi ottamalla leikkeitä resepteistä, joita löydät verkosta. Luo, jaa ja päivitä tarvikelistoja, jotta sinulla on aina kaikki, mitä tarvitset.";

"home-cook-str1" = "Kodin askareet";

"home-cook-str2" = "Ostoslista viikolle 37";

"home-cook-str3" = "Tarvitaan muffiniainekset tämän viikonlopun bileisiin!";

"home-cook-str4" = "Kasvisöljyä";

"home-cook-str5" = "Piimää";

"home-cook-str6" = "Vaniljauutetta";

"home-cook-str7" = "Sokeritonta kaakaojauhetta";

"home-cook-str8" = "Munia";

"home-cook-str9" = "Leivinjauhetta";

"home-cook-str10" = "Itsestään kohoavia jauhoja";

"home-cook-str11" = "Kevytkerma";

"home-cook-str12" = "Kuppikakkumuotteja";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Pienyrityksen omistaja";

"small-business-title" = "Hyödynnän liiketoiminnassani jaettuja muistikirjoja.";

"small-business-description" = "Evernoten avulla tiimisi on helppo muokata muistiinpanoja ja käyttää jaettuja asiakirjoja millä tahansa laitteella myös toimiston ulkopuolella.";

"small-business-str1" = "Työ #1383827";

"small-business-str2" = "Muistiinpanot tapaamisesta 12.9.";

"small-business-str3" = "Rakennuksen ulkoasua päivitetty. Kommenttini alla:";

"small-business-str4" = "Jäljellä olevat toimet:";

"small-business-str5" = "Päivitä muutokset pohjapiirustukseen ==> Tauno";

"small-business-str6" = "Uusi projektiarvio ==> Emma";

"small-business-str7" = "Allekirjoitettu sopimus ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Työssäkäyvä vanhempi";

"parent-title" = "Tallennan muistoja ja järjestän tärkeitä asiakirjoja.";

"parent-description" = "Olipa kyse takuutodistusten skannauksista tai lasten piirustuksista ottamistasi valokuvista, Evernoten avulla on helppo pitää kaikki järjestyksessä ja tarpeen tullen käytettävissä.";

"parent-str1" = "Annie – ekaluokkalainen";

"parent-str2" = "Maalauksia ja piirustuksia perheestämme.";


"student-personName" = "Megan";

"student-personOccupation" = "College-opiskelija";

"student-title" = "Otan muistiinpanoja ja teen yhteistyötä kurssitovereideni kanssa tiimiprojekteissa.";

"student-description" = "Ota valokuvia käsinkirjoitetuista luentomuistiinpanoista ja fläppitauluista. Evernoten avulla voit jopa etsiä kuvissa olevaa tekstiä.";

"student-str1" = "Jatka työpajaa";

"student-str2" = "Luentomuistiinpanot";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Innokas matkailija";

"traveler-title" = "Pidän matkasuunnitelmani, tutkimukseni ja löytöni yhdessä paikassa.";

"traveler-description" = "Luo jokaisella matkalle matkasuunnitelma, joka sisältää lentojen vahvistukset, matkatavaralistat ja kartat. Voit käyttää niitä matkan aikana myös offline-tilassa.";

"traveler-str1" = "Patikkaretket";

"traveler-str2" = "Pipiwai Trail ja Waimokun putoukset – matkasuunnitelma";

"traveler-str3" = "4. lomapäivä";

"traveler-str4" = "Reitin tiedot";

"traveler-str5" = "6,5 kilometrin kierros – 200 metrin korkeus";

"traveler-str6" = "Osoite: 42215 Hana Hwy, Hana, HI 96713, USA";

"traveler-str7" = "Pakattavat:";

"traveler-str8" = "Aurinkovoide";

"traveler-str9" = "Kamera";

"traveler-str10" = "Paljon vettä";
